Skip to contents

# Very simple function to remove rich text formatting from field label and save the first paragraph ('<p>...</p>').

Source: `R/read_redcap_tables.R`
`clean_field_label.Rd`

Very simple function to remove rich text formatting from field label and save the first paragraph ('<p>...</p>').

## Usage

    clean_field_label(data)

## Arguments

data

  field label

## Value

character vector

## Examples

    clean_field_label("<div class=\"rich-text-field-label\"><p>Fazekas score</p></div>")
    #> [1] "Fazekas score"